My Oracle Support Banner

Supporting latest RDBMS (19c) and Weblogic 12.2.1.4 releases (Doc ID 2656427.1)

Last updated on OCTOBER 13, 2021

Applies to:

Oracle Utilities Network Management System - Version 2.3.0.2.0 to 2.4.0.1.0 [Release 2.3 to 2.4]
Oracle Network Management for Utilities - DMS - Version 2.3.0.2.0 to 2.4.0.1.0 [Release 2.3 to 2.4]
Information in this document applies to any platform.

Details

 This is announcing support of RDBMS 19c and WLS 12.2.1.4

Actions

NMS 2.3.0.2.15 was released with official support for running with

 

NMS 2.4.0.1x is

 

There are no changes required to the NMS application to run with the 19c database.

If you install Weblogic 12.2.1.4,  uncomment the 12.2.1.3.0 weblogic version in your $NMS_CONFIG/jconfig/build.properties.

 See KM doc 728886.1 "Is Network Management System (NMS) Certified or Supported on Newer OS or Software Levels/Releases?"

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.